DLA-2320-1

NameDLA-2320-1
Descriptiongolang-github-seccomp-libseccomp-golang - security update
SourceDebian LTS
ReferencesCVE-2017-18367

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
golang-github-seccomp-libseccomp-golang (PTS)stretch0.0~git20150813.0.1b506fc-2vulnerable
stretch (security)0.0~git20150813.0.1b506fc-2+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
golang-github-seccomp-libseccomp-golangsourcestretch0.0~git20150813.0.1b506fc-2+deb9u1

Search for package or bug name: Reporting problems